## ruby-minitest-reporters 1.0.19

=== debian/changelog ===
ruby-minitest-reporters (1.0.19-1) unstable; urgency=medium

  * Initial release (Closes: #794255)

 -- Pirate Praveen <praveen@debian.org>  Sat, 01 Aug 2015 00:18:15 +0530
