=== debian/control ===
Source: ruby-minitest-reporters
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
               ruby-ansi,
               ruby-builder,
               ruby-minitest (>= 5.0),
               ruby-progressbar
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-minitest-reporters.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-minitest-reporters.git
Homepage: https://github.com/CapnKernul/minitest-reporters
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-minitest-reporters
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-ansi,
         ruby-builder,
         ruby-minitest (>= 5.0),
         ruby-progressbar,
         ${misc:Depends},
         ${shlibs:Depends}
Description: creates customizable Minitest output formats
 Death to haphazard monkey-patching! Extend Minitest through simple hooks.
