## ruby-minitest-reporters 1.7.1

=== debian/changelog ===
ruby-minitest-reporters (1.7.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-minitest.
    + ruby-minitest-reporters: Drop versioned constraint on ruby-minitest in
      Depends.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

  [ Simon Quigley ]
  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Use ${ruby:Depends} for runtime dependencies.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 31 Oct 2025 15:38:31 -0500

ruby-minitest-reporters (1.0.19-2) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Lucas Kanashiro ]
  * Add patch to drop git usage in gemspec
  * Bump debhelper compatibility level to 12
  * Update VCS urls to point to salsa
  * d/control: rules does not require root
  * Do not runtime depend on the ruby interpreter
  * d/copyright: use secure url in Format and Source fields
  * Remove the unneeded debian/tests directory
  * d/watch: update to use gemwatch.debian.net
  * Declare compliance with Debian Policy 4.5.0

 -- Lucas Kanashiro <lucas.kanashiro@canonical.com>  Wed, 11 Mar 2020 12:44:51 -0300
