=== debian/control ===
Source: ruby-minitest-reporters
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-ansi,
               ruby-builder,
               ruby-minitest,
               ruby-progressbar
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-minitest-reporters.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-minitest-reporters
Homepage: https://github.com/CapnKernul/minitest-reporters
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-minitest-reporters
Architecture: all
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: creates customizable Minitest output formats
 Death to haphazard monkey-patching! Extend Minitest through simple hooks.
