=== debian/watch ===
version=4
https://gemwatch.debian.net/minitest-reporters .*/minitest-reporters-(.*).tar.gz
